/************************************************************************************
MOBILE MENU ACTIVE
*************************************************************************************/
/* change max-width to trigger mobile menu active class */

/* ensure #nav is visible on desktop version */
body:not(.mobile_menu_active) #main-nav {
	display: block !important;
}
body:not(.mobile_menu_active) #menu-icon span {
	display: none;
}

/************************************************************************************
HEADER
*************************************************************************************/
/* header */
.mobile_menu_active #header {
	height: auto !important;
	padding-top: 20px;
}

/* nav bar */
.mobile_menu_active #nav-bar {
	display: none;
}

/* reset absolute elements to static */
.mobile_menu_active #site-logo,
.mobile_menu_active #site-description,
.mobile_menu_active #main-nav {
	position: static;
	float: none;
	clear: both;
}

/* site logo */
.mobile_menu_active #site-logo a {
	font-size: 30px;
}

/* site description */
.mobile_menu_active #site-description {
	margin: 0 0 10px;
}

/* social widget */
.mobile_menu_active .social-widget {
	position: static !important;
	padding: 10px 0;
	float: none;
}

/* searchform */
.mobile_menu_active #header #searchform {
	left: auto !important;
	right: 0 !important;
	top: 20px !important;
	width: 150px;
}
.mobile_menu_active #header #searchform #s {
	float: right;
	width: 50px;
}
.mobile_menu_active #header #searchform input#s:focus {
	width: 150px;
}

/************************************************************************************
MOBILE NAV BUTTON
*************************************************************************************/
.mobile_menu_active .mobile-button {
	background-color: #c3c3c3;
	position: relative;
	width: 32px;
	height: 30px;
	margin-bottom: 3px;
	margin-right: 3px;
	display: block;
	float: right;
	cursor: pointer;
	border-radius: 5px;
	display: none !important;
}
.mobile_menu_active .mobile-button:before {
	content: "\f0c9";
	font: normal 21px/1em FontAwesome;
	color: #000;
	position: absolute;
	top: 50%;
	left: 50%;
	margin: -.5em 0 0 -.5em;
	width: 1em;
	height: 1em;
	text-align: center;
}
.mobile_menu_active .mobile-button.active:before {
	color: #555;
}

/************************************************************************************
MAIN NAV (MOBILE)
*************************************************************************************/
/* main nav */
.mobile_menu_active #main-nav {
	clear: both;
	position: absolute;
	top: 124px;
	right: 0;
	left: auto;
	bottom: auto;
	width: 160px;
	z-index: 1000;
	padding: 10px 5px;
	background-color: #fff;
	border: solid 1px #999;
	display: none; /* visibility will be toggled with jquery */
	box-shadow: 1px 2px 0 rgba(0,0,0,.2);
	border-radius: 5px;
}
.mobile_menu_active #main-nav li {
	clear: both;
	float: none;
	margin: 5px 0 5px 10px;
	padding: 0;
	border: none;
	box-shadow: none;
	background: none;
}
.mobile_menu_active #main-nav a, 
.mobile_menu_active #main-nav ul a {
	font: inherit;
	text-transform: inherit;
	background: none;
	width: auto;
	display: inline;
	padding: 0;
	color: #666;
	border: none;
	text-shadow: none;
	box-shadow: none;
}
.mobile_menu_active #main-nav a:hover, 
.mobile_menu_active #main-nav ul a:hover {
	background: none;
	color: #000;
}

/* dropdown */
.mobile_menu_active #main-nav ul {
	position: static;
	display: block;
	margin: 0;
	padding: 0;
	background: none;
	border: none;
	border-radius: 0;
	box-shadow: none;
}
.mobile_menu_active #main-nav .sub-arrow {
	display: none !important;
}
@media screen and (min-width: 1500px){
.grey-bg {
    margin-left: -200px;
}
  .grey-bg-left {
    margin-right: -170px;
    z-index: 1;
}
  .foo-yellow {
    padding: 140px 0;
}
}
@media screen and (min-width: 1600px){
.grey-bg {
    margin-left: -260px;
}
  .grey-bg-left {
    margin-right: -240px;
  }
}
@media screen and (min-width: 1800px){
.grey-bg {
    margin-left: -360px;
}
  .grey-bg-left {
    margin-right: -310px;
  }
}
@media screen and (max-width: 1200px) {
.grey-bg {
    padding: 54px 25%;
  }
}
@media screen and (max-width: 1060px) {
  .faq_cont{
    padding-left:5%;
    padding-right:5%
  }
  .pagewidth{
  width:100%;
  }
  .white-bg {
    padding: 54px 15%;
    margin-left: -72px;
}

	/************************************************************************************
	FOR PAGE SKIN
	*************************************************************************************/
	.skin-page .pagewidth,
	.skin-page-black .pagewidth {
		max-width: 100%;
	}
	/* content */
	.skin-page #content,
	.skin-page-black #content {
		width: 67.8%;
	}
	
	/* sidebar */
	.skin-page #sidebar,
	.skin-page-black #sidebar {
		width: 26.2%;
	}
}

@media screen and (max-width: 980px) {
	.white-bg {
    padding: 54px 10%;
    margin-left: 0px;
}
	.grey-bg {
    padding: 54px 10%;
    margin-left: -40px;
}
.grey-bg-left {
    padding: 54px 10%;
    background: #A3A5A7;
    margin-right: -40px;
}
	.slide-image, .slide-image img {
    width: auto;
    max-width: 100% !important;
}
body:not(.home) #content h3 {
    letter-spacing: 1px;
    margin-bottom: 20px;
    margin-top: 0;
    font-size: 20px;
}
.slider-post .slide-title a {
    font-size: 20px;
    }
	.h-point h1 {
    color: #FDED00;
    font-size: 30px;
}
	.sec_1 h2 {
    font-family: 'Lato-Black';
    font-size: 30px;
}
.sec_1 img {
    width: 200px;
}
.sec_1 .col4-2 {
    font-size: 12px;
}

	/************************************************************************************
	STRUCTURE
	*************************************************************************************/
	.pagewidth,
	.full_width .themify_builder_row .row_inner {
		max-width: 100%;
	}
		
	/* content */
	#content {
		width: 67.8%;
	}
	
	/* sidebar */
	#sidebar {
		width: 26.2%;
	}
}
@media screen and (max-width: 768px){
  .slider-post .themify_builder_slider > li {
    padding: 40px !important;
}
  .mobile_menu_active #site-description{
  display:none !important
  }
	#site-logo img{
		width: 170px;
	}
  #mg-wprm-wrap li.menu-item a {
    padding: 13px 20px 13px 30px;
}
.mobile_menu_active .mobile-button{
display:none
}
  #wprmenu_bar .menu_title{
  display:none !important;
  }
.header_top a.shortcode.button {
    background: #FDED00;
    color: #211915;
    font-size: 12px;
    font-family: 'Lato-Bold';
    border-radius: 0px;
    border: 0px solid transparent;
    padding: 12px 21px;
    letter-spacing: 1px;
}
.themify-icon-icon.fa-phone {
    width: 17px !important;
    height: 17px !important;
    font-size: 18px !important;
    margin-left: 10px;
    margin-right: 0px;
}
.themify-icon-label strong {
    font-size: 12px;
}
.themify-icon-label {
    font-size: 12px;
}
}
@media screen and (max-width: 760px) {

	/************************************************************************************
	STRUCTURE
	*************************************************************************************/
	#content {
		width: 100% !important;
		max-width: 100% !important;
		float: none;
		clear: both;
	}
	
	/* sidebar */
	#sidebar {
		width: 100% !important;
		max-width: 100% !important;
		float: none;
		clear: both;
	}
	#sidebar .secondary {
		width: 48%;
	}
	
	/************************************************************************************
	LAYOUT
	*************************************************************************************/
	.list-thumb-image .post-content {
		overflow: visible;
	}
	.list-large-image .post-content {
		overflow: visible;
	}

}

@media screen and (max-width: 680px) {
  .faq_cont {
    padding-left: 0%;
    padding-right: 0%;
}
  .foo-yellow .module-text {
    padding: 20px 7%;
}
  .foo-yellow .col3-2, .foo-yellow .col3-1{
  width:50% !important
  }
  .foo-yellow h3 a {
    font-size: 18px;
  }
  .tp-forcenotvisible, .tp-hide-revslider, 
  .tp-caption.tp-hidden-caption, 
  .tp-parallax-wrap.tp-hidden-caption {
    visibility: hidden !important;
    display: none !important;
}
  .tp-caption ul.custom-list li {
    position: relative !important;
    padding-left: 20px !important;
    margin-bottom: 5px !important;
    font-size: 14px !important;
    line-height: 15px !important;
     text-shadow: 0px 0px 4px rgba(0, 0, 0, 1) !important;
    font-family: 'Lato' !important;
}
  .tp-caption.tp-resizeme{
  text-shadow: 0px 0px 4px rgba(0, 0, 0, 1) !important;
  }
  .h-desk{
  display:block
  }
  .h-mobile{
  display:none !important
  }
  .faq_cont .col3-2.last .module-buttons-item{
  width: 100%;
text-align: center;
padding: 0 20px;
box-sizing: border-box;
  }
  .faq_inner{
  padding:0 30px;
  }
  .top-circle {
    padding: 20px 0 !important;
  }
  .slider-post .themify_builder_slider > li {
    padding: 20px;
  }
  .themify_builder.themify_builder .module_row_158-4.module_row {
    padding-bottom: 0 !important;
}
.header_top {
    margin-top: -9px;
    padding-bottom: 10px;
}
.header_top .themify-icon-icon.fa-phone {
    margin-right: 6px;
}
.mobile_menu_active #header {
    padding-top: 0px !important;

}
  .sec_1 h3:after {
    margin: 10px auto 0;
}
  .themify_builder .text-29-1-0-0.module-text {
    padding: 3% 20%;
}
  #site-logo img {
    width: 140px;
}
	.wpcf7-form-control-wrap input, .wpcf7-form-control-wrap textarea {
    width: 100%;
    font-size: 15px;
    padding: 10px;
    max-width: 100%;
    box-sizing: border-box;
}
	.top-circle{
		background: transparent !important;
	}
	.h-point {
    padding: 70px 10% 70px;
}
.grey-bg {
    padding: 54px 20px;
    margin-left: 0px;
}
  .page-id-158 .top-circle img {
    margin-left: -20px;
}
 .page-id-158  .top-circle.circle-right  .grey-bg-left img {
   margin-left: 0px;
   margin-right:-20px;
  }
.grey-bg-left {
    padding: 54px 20px;
    background: #A3A5A7;
    margin-right: 0px;
}
.h-point h1 {
    font-size: 25px;
    }
	.sec_1 h3 {
    font-size: 27px;
    letter-spacing: 4px;
    margin-bottom: 40px;
}
.sec_1 .col4-2 {
    padding-bottom: 40px;
}

.w_1080 .col4-1{
	width: 50% !important;
}
.foo-yellow{
	background: #FFDD00 !important;
	padding: 0px 0;
}
#footer-nav{
	display: none;
}
.foo-yellow h3 {
    text-align: center;
}
	.sec_1{
		text-align: center;
	}
	.sec_1 img {
    margin-left: 0px;
    margin-top: 0px;
}
	#headerwrap{
		position: relative;
		background: #000;
	}
	#site-logo{
		text-align: center;
	}
	.header_top {
    position: relative;
    float: none;
    text-align: center;
    right: 0;
    color: #000;
    width: 100%;
}
	/************************************************************************************
	HEADING
	*************************************************************************************/
	h1 {
		font-size: 1.8em;
	}
	h2 {
		font-size: 1.6em;
	}
	h3 {
		font-size: 1.4em;
	}
	h4 {
		font-size: 1.2em;
	}	
	
	/************************************************************************************
	LAYOUTS
	*************************************************************************************/
	
	/* grid4 */
	.loops-wrapper.grid4 .post {
		width: 100%;
		margin-left: 0;
		float: none;
	}

	/* grid3 */
	.loops-wrapper.grid3 .post {
		width: 100%;
		margin-left: 0;
		float: none;
	}
	
	/************************************************************************************
	POST VIDEO (css for fluid video)
	*************************************************************************************/
	.post-video {
		clear: both;
	}

	/* disable webkit text size adjust (for iPhone) */
	html {
		-webkit-text-size-adjust: none;
	}

	/************************************************************************************
	GRID
	*************************************************************************************/
	.col4-1,
	.col4-2, .col2-1,
	.col4-3,
	.col3-1,
	.col3-2	 {
		margin-left: 0;
		width: 100%;
		max-width: 100%;
	}
	
	/************************************************************************************
	LAYOUT
	*************************************************************************************/
	/* loops-wrapper */
	.loops-wrapper {
		margin-left: 0 !important;
		width: auto !important;
	}

	/* post */
	.post {
		width: auto !important;
		max-width: 100% !important;
		margin-left: 0 !important;
		float: none !important;
	}
	
	/************************************************************************************
	POST NAV
	*************************************************************************************/
	.post-nav .prev, .post-nav .next {
		display: block;
		width: 100%;
		clear: both;
		margin-bottom: 10px;
	}
	
	/************************************************************************************
	COMMENTS
	*************************************************************************************/
	.commentlist {
		padding-left: 0;
	}
	.commentlist .commententry {
		clear: left;
	}
	.commentlist .avatar {
		float: left;
		width: 40px;
		height: 40px;
		margin: 0 10px 10px 0;
	}
	
	/************************************************************************************
	WOOCOMMERCE SUPPORT
	*************************************************************************************/
	.woocommerce #content div.product div.images,
	.woocommerce #content div.product div.summary {
		float: none !important;
		width: 100% !important;
	}

}


/* Responsive Gallery items */
@media screen and (max-width: 1024px) {
	.gallery-columns-5 .gallery-item:nth-of-type(5n),
	.gallery-columns-6 .gallery-item:nth-of-type(6n),
	.gallery-columns-7 .gallery-item:nth-of-type(7n),
	.gallery-columns-8 .gallery-item:nth-of-type(8n),
	.gallery-columns-9 .gallery-item:nth-of-type(9n) {
		margin-right: 1.5%;
	}
	.gallery-columns-5 .gallery-item:nth-of-type(4n+1),
	.gallery-columns-6 .gallery-item:nth-of-type(4n+1),
	.gallery-columns-7 .gallery-item:nth-of-type(4n+1),
	.gallery-columns-8 .gallery-item:nth-of-type(4n+1),
	.gallery-columns-9 .gallery-item:nth-of-type(4n+1) {
		clear: left;
	}
	.gallery-columns-5 .gallery-item:nth-of-type(4n),
	.gallery-columns-6 .gallery-item:nth-of-type(4n),
	.gallery-columns-7 .gallery-item:nth-of-type(4n),
	.gallery-columns-8 .gallery-item:nth-of-type(4n),
	.gallery-columns-9 .gallery-item:nth-of-type(4n) {
		margin-right: 0;
	}
	.gallery-columns-5 .gallery-item + br,
	.gallery-columns-6 .gallery-item + br,
	.gallery-columns-7 .gallery-item + br,
	.gallery-columns-8 .gallery-item + br,
	.gallery-columns-9 .gallery-item + br {
		display: none;
	}
	
	/* clear none gallery item different sizes */
	.gallery-columns-5 .gallery-item:nth-of-type(5n + 1),
	.gallery-columns-6 .gallery-item:nth-of-type(6n + 1),
	.gallery-columns-7 .gallery-item:nth-of-type(7n + 1),
	.gallery-columns-8 .gallery-item:nth-of-type(8n + 1),
	.gallery-columns-9 .gallery-item:nth-of-type(9n + 1) {
		clear: none;
	}

	/* gallery column 5,6,7,8 and 9 */
	.gallery-columns-5 .gallery-item,
	.gallery-columns-6 .gallery-item,
	.gallery-columns-7 .gallery-item,
	.gallery-columns-8 .gallery-item,
	.gallery-columns-9 .gallery-item {
		width: 23.8%;
	}
}
@media screen and (max-width: 680px) {
  body.page-id-158:not(.home) #content h2 {
    display: block;
    clear: both;

}
  .sec_1.text-white .col4-2.last{
  padding-left:20px;
    padding-right:20px;
    text-align:left
  }
  .sec_1.text-white img{
  margin-left:-20px;
    margin-bottom: 6px;
  }
  .top-circle img, .sec_1.text-white img {
       max-width: 100px;
}
  .foo-yellow h3 a {
    font-size: 19px;
  }
	.gallery-columns-3 .gallery-item + br {
		display: none;
	}
	.gallery-columns-3 .gallery-item:nth-of-type(3n) {
		margin-right: 1.5%;
	}

	.gallery-columns-3 .gallery-item,
	.gallery-columns-4 .gallery-item,
	.gallery-columns-5 .gallery-item,
	.gallery-columns-6 .gallery-item,
	.gallery-columns-7 .gallery-item,
	.gallery-columns-8 .gallery-item,
	.gallery-columns-9 .gallery-item {
		width: 49.2%;
	}
	.gallery-columns-3 .gallery-item:nth-of-type(2n),
	.gallery-columns-4 .gallery-item:nth-of-type(2n),
	.gallery-columns-5 .gallery-item:nth-of-type(2n),
	.gallery-columns-6 .gallery-item:nth-of-type(2n),
	.gallery-columns-7 .gallery-item:nth-of-type(2n),
	.gallery-columns-8 .gallery-item:nth-of-type(2n),
	.gallery-columns-9 .gallery-item:nth-of-type(2n) {
		margin-right: 0;
	}
	
	/* clear none gallery item different sizes */
	.gallery-columns-4 .gallery-item:nth-of-type(4n + 1),
	.gallery-columns-3 .gallery-item:nth-of-type(3n + 1),
	.gallery-columns-2 .gallery-item:nth-of-type(2n + 1) {
		clear: none;
	}
}
@media screen and (max-width: 480px){
  .foo-yellow .module-text {
    padding: 9px 5% 20px;
}
  .foo-yellow h3 a {
   font-size: 13px;
}
    .foo-yellow h3  {
  line-height: 15px;
}
  .sec_1.text-white p{
  display:block;
    position:relative;
    clear:both;
    width:100%;
  }
  .sec_1 h2 {
    display: block;
    clear: both;
}
}
@media screen and (max-width: 328px){
.header_top a.shortcode.button {
    letter-spacing: 1px;
    margin-bottom: 13px;
}
}